Export Provisioned Trust Certificates

post

/management/weblogic/{version}/domainRuntime/domainKeystoresRuntime/exportProvisionedTrustCertificates

Export only the Provisioned Trust keystore. Supported output types are PEM, JKS, and PKCS12. DER export is not supported.

Remote callers must use an encrypted management transport such as T3S or HTTPS.

Request

Supported Media Types
Path Parameters
Header Parameters
  • The 'X-Requested-By' header is used to protect against Cross-Site Request Forgery (CSRF) attacks. The value is an arbitrary name such as 'MyClient'.
Body ()

Must contain the following fields:

Root Schema : Arguments
Type: object
Title: Arguments
Show Source
Security
  • Type: basic
    Description: A user in the Admin security role.
Back to Top

Response

200 Response

Returns the following fields:

Back to Top